{
    "name": "SBF",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "N",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },

    "datums": []
}
